/* CSS Document */
body
 {
  color:#ffffff;
 }

.star-rating,
.star-rating a:hover,
.star-rating a:active,
.star-rating .current-rating{
background: url(star.gif) left -1000px repeat-x;
}
.star-rating{
position:relative;
width:125px;
height:25px;
overflow:hidden;
list-style:none;
margin:0;
padding:0;
background-position: left top;
float:right;
}
.star-rating li{
display: inline;
}
.star-rating a,
.star-rating .current-rating{
position:absolute;
top:0;
left:0;
text-indent:-1000em;
height:25px;
line-height:25px;
outline:none;
overflow:hidden;
border: none;
}
.star-rating a:hover,
.star-rating a:active{
background-position: left bottom;
}
.star-rating a.one-star{
width:20%;
z-index:6;
}
.star-rating a.two-stars{
width:40%;
z-index:5;
}
.star-rating a.three-stars{
width:60%;
z-index:4;
}
.star-rating a.four-stars{
width:80%;
z-index:3;
}
.star-rating a.five-stars{
width:100%;
z-index:2;
}
.star-rating .current-rating{
z-index:1;
background-position: left center;
}

.pic_table
 {
  padding:4px;
  background-color:#fff;
  width:155px;
  text-align:center;
 }

.hind-div
 {
  width:500px;
  margin-left:25px;
 }

* html {.hind-div:margin-left:10px;}

#tnimi
 {
  color:#ffbb00;
  font-size:14px;
  margin:5px;
 }
#hinda
 {
  width:175px;
  float:right;
  height:25px;
  background-image: url(../images/hbg.gif);
 }
 
#links
 {
  float:right;
  margin-right:37px;
 }
#curats
 {
  padding-right:18px;
 }
.tort-avapic
 {
  margin:3px;
  height:100px;
  max-width:140px;
  border:2px solid #789923;
 }
 
* html {.tort-avapic:width:90%;}

#tort-tabel
 {
  margin-left:20px;
 }
 
#suurt
 {
  margin:5px;
  border:8px double #e6e6e6;
 }
#tnool
 {
  vertical-align:top;
  height:40px;
  border:none;
  margin-top:180px;
 }